/* Global defaults */ 

body { 
	margin : 0;
	padding: 0;
	color: #555;
	background:#c1c1b8;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; /* for ie 5 & 5.5 */
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size: .8em; /* for all other browsers */
}


#wrapper {
	margin: auto; 
	width: 1040px; 
	alignment-adjust:central;
}

#header {
	position: static;
	width:100%; /*background:#2e9eec;*/
	text-align:center;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.topMenu {
	position: static;
	float:left;
	font-size: 110%;
	line-height: 110%;
	margin: 0 0 0 12px;
	width: 100%;
	height: 30px;
	background:url(../../arthurevans.ashmus.ox.ac.uk/images/TopMenuBackground.jpg);
}

.topMenu p {
	text-align: left;
	vertical-align:central;
}

.topMenu a {
	color: #000000;
}

.footer {
	width: 1030px; /*593px;*/
	margin: 0 0 0 0;
	padding: 0 5px 0 5px;
	float: right;
	font-size: 90%;
	text-align: right;
	background-color: #c1c1b8;
}

.footerLeft {
	float: left;
	text-align:left;
	width: 507px;
	margin: 7px;
}

.footerLeft a {
	color: #000000;
}

.footerRight {
	float: right;
	text-align:right;
	width: 507px;
}

.generalBody {
	position: static;
	float:left;
	font-size: 110%;
	line-height: 110%;
	background: #999;
	margin: 0 0 0 0;
	padding: 4px 4px 4px 4px;
	width: 1032px;
	height: 458px;
	text-align:left;
}

.generalBodyImage {
	position: absolute;
	width: 1024px;
	padding: 4px 4px 4px 4px;
	background-color: #ffffff;	
	z-index: 1;
	text-align: center;
}

.generalBodyMBox {
	position: relative;
	left: 700px;
	top: 20px;
	width: 300px;
	padding: 4px 24px 0 4px;
	height: 400px;
	background-color: #000;
	color: #fff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=60);
	opacity: .6;
	z-index: 10;	
}


.slideCaption {
	position:relative;
	top: -11px;
	float: left;
	left: 50px;
	width: 600px;
	height: 24px;
	padding: 8px 2px 0 10px;
	font-size: 80%;
	font-style:italic;
	background-color: #000;
	color: #fff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=60);
	opacity: .6;
	z-index: 3;
}

.slideCaption4 {
	position:relative;
	top: -16px;
	float: left;
	left: 50px;
	width: 600px;
	height: 22px;
	padding: 0 2px 15px 10px;
	font-size: 80%;
	font-style:italic;
	background-color: #000;
	color: #fff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=60);
	opacity: .6;
	z-index: 3;
}

.slideCaptionText {
	visibility:hidden;
	text-align:left;
	vertical-align: bottom;
	padding: 5px 2px 5px 0x;
}

.generalBodyMBoxHeader {
	padding: 4px 40px 4px 30px;
	height: 200px;
	font-size: 250%;
	line-height: 130%;
}

.generalBodyMBoxHeader p {
	text-align: left;
/*	text-justify:inter-word;*/
}

.generalBodyMBoxMenu {
	padding: 4px 4px 0 4px;
	height: 190px;
	font-size: 110%;
	line-height: 170%;
}

.generalBodyMBoxMenu a {
	color: #ffffff;
}

.generalBodyContent {
	float:left;
	font-size: 110%;
	line-height: 115%;
/*	background: #F0F0F0;*/
	background: #ccc;
	margin: 0 0 0 0;
	padding: 0 4px 0 10px;
	width: 1032px;
	text-align:left;
}

.generalBodyContent h4 {
	font-size: 140%;
}

.generalBodyContent p {
	font-size: 100%;
	background: #CCC; 
}

.generalBodyContent ul {
	font-size: 100%;
	background: #CCC; 
	text-align:justify;
	text-wrap:normal;
	padding-right:6px;
}

.generalBodyContent ol {
	font-size: 100%;
	background: #ccc; 
	text-align:justify;
	text-wrap:normal;
	padding-right:6px;
}

.oltype {
	font-size: 90%;
	background: #eee; 
	text-indent: 16px;
}

.generalBodyContentImageR {
	float: right;
	width: 330px;
	text-align: center;
	margin: 0 20px 0 20px;
}

.generalBodyContentImageL {
	float: left;
	width: 330px;
	text-align: center;
	margin: 0 20px 0 20px;
}

.generalBodyContentImageR, .generalBodyContentImageL p {
	font-style:italic;
	font-size: 90%;
	text-align:center;
	padding-left: 5px;
	padding-right: 5px;
}

.generalBodyContentImageHighR {
	float: right;
	width: 650px;
	text-align: center;
	margin: 0 20px 0 20px;
}

.generalBodyContentImageHighL {
	float: left;
	width: 650px;
	text-align: center;
	margin: 0 20px 0 20px;
}

.generalBodyContentImageHighR, .generalBodyContentImageHighL p {
	font-style:italic;
	font-size: 90%;
	text-align:center;
	padding-left: 5px;
	padding-right: 5px;
}

.baseMenu {
	position: static;
	float:left;
	font-size: 90%;
	line-height: 110%;
	margin: 0 0 0 0;
	width: 100%;
	height: 30px;
	background:url(../../arthurevans.ashmus.ox.ac.uk/images/TopMenuBackground.jpg);
}

.baseMenu p {
	text-align: left;
	vertical-align:central;
}

.baseMenu a {
	color: #000000;
}

.sponsorBanner {
	float:left;
	text-align: right;
	margin: 0 0 0 0;
	padding: 2px 5px 0 0;
	width: 1035px;
	background-color: #c1c1b8;
}

#epage {
	font-family:"Comic Sans MS", cursive;
	font-size:10px;
	background-color:#FFC;	
}

.layer00 {
	position: relative;
	background-color: #FFFFFF;
	opacity: 0;
	z-index: 1;
	padding-left: 2px;
/*	text-align: left;*/
	visibility:hidden;
	filter: alpha(opacity=0);
}

.layer00a {
	position: relative;
	background-color: #FFFFFF;
	opacity: 0;
/*	filter: alpha(opacity=0);*/
	z-index: 1;
	padding-left: 2px;
/*	text-align: left;*/
	visibility:hidden;
}

.inner00 {
/*	position: relative;*/
	width: 95%;
/*	height: 95%;*/
	margin: 0px auto;
/*	vertical-align:middle;*/
	text-align:center;
	padding:15px 15px 15px 15px;
}
